
@media(max-width: 1399px){
	.matrix-small-slider .slick-prev {
    top: 215px;
}
	.matrix-small-slider .slick-next.slick-arrow {
    top: 215px;
}
	.product-slick .slick-next:after {
    right: 17px;
    top: 8px;
}
	.product-slick .slick-next {
    right: 13%;
    width: auto;
    height: auto;
}
	.product-slick .slick-prev {
    left: 76.5%;
    width: auto;
    height: auto;
}
	.breadcrumb-sec {
    padding-top: 300px;
    background-repeat: no-repeat;
    background-size: cover;
}
	.matrix-small-slider {
    bottom: 56%;
}
}

@media(max-width: 1199px){
	.header-right .btn-know-more.bg-matrix {
    padding: 10px 20px;
}
	.slider_text_1 h2 {
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 10px;
}
	.small-sl-content h2 {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 2px;
}
	.small-sl-content p {
    margin-bottom: 6px;
    font-size: 16px;
    line-height: 25px;
}
	.small-sl-slick-inner {
    padding: 12px;
}
	.slider_content {
    padding-top: 70px;
}
	.nav-menu>li {
    margin-right: 12px;
}
	.slider_text_1 p {
    margin-bottom: 16px;
}
	.our-products .main-title h2 {
    font-size: 140px;
    line-height: 140px;
}
	.matrix-small-slider .slick-prev {
        top: 131px;
    }
	.matrix-small-slider .slick-next.slick-arrow {
        top: 131px;
    }
	.product-slick .slick-slide {
    padding: 0 30px;
}
.product-slick .slick-dots li {
    width: 50px;
}
	.product-slick .slick-next:after {
        right: 12px;
    }
	.industry-serve .main-title h2 {
    width: 50%;
}
	.main-title h2 {
    font-size: 38px;
    line-height: 48px;
}
	section {
    padding: 70px 0;
}
	.industry-tab-in-con {
    width: 45%;
}
	.content-wrapper h2 {
    font-size: 38px;
    line-height: 48px;
}
	.clients-cont h2 {
    font-size: 38px;
    line-height: 48px;
}
	.clients-cont {
    padding: 30px;
}
	.footer {
    padding-top: 70px;
}
	.quick-link ul li a {
    font-size: 18px;
    margin-bottom: 10px;
}
	.quick-link h4 {
    margin-bottom: 30px;
}
	.footer-rt > h4 {
    margin-bottom: 30px;
}
	.about-rt h2 {
    font-size: 38px;
    line-height: 48px;
}
	.header-right {
    text-align: left;
}
	.about-third-cont h4 {
    font-size: 28px;
    line-height: 37px;
}
	.about-third-cont p {
    font-size: 17px;
    line-height: 25px;
}
	.breadcrumb-sec {
    padding-top: 240px;
}
	.about-pg-content {
    width: 100%;
}
	.serve-row .row {
    align-items: flex-start;
}
	.qualityContent {
    width: 90%;
}
	.contact-box-form {
    width: 100%;
}
	.matrix-small-slider {
    bottom: 50%;
}
}

@media(max-width: 991px){
	h2{
		font-size: 38px;
    	line-height: 48px;
	}
	.nav-menu>li.matrix-contact{
		display: block;
	}
	.nav-menu>li>a {
    color: #222;
}
	.matrix-box > img {
    height: 500px;
    object-fit: cover;
}
	.matrix-small-slider {
    display: none;
}
	.nav-toggle:before {
    background-color: #ffffff;
    box-shadow: 0 .5em 0 0 #ffffff, 0 1em 0 0 #ffffff;
}
	.nav-toggle {
    right: 40px;
}
	.header-right {
    display: none;
}
	.header.sticky_header .nav-toggle:before {
        background-color: #000000;
        box-shadow: 0 .5em 0 0 #000000, 0 1em 0 0 #000000;
    }
	.main-header {
    padding-bottom: 0px;
}
	.our-products .main-title h2 {
        font-size: 100px;
        line-height: 100px;
    }
	.product-slick .slick-slide {
        padding: 0 0px;
    }
	.product-slick .slick-dots {
    margin: 0 10px;
}
	.product-slick .slick-next {
        right: 13%;
    }
	.product-slick {
    width: 90%;
}
	.insight-top-left h2 {
    font-size: 38px;
    line-height: 48px;
}
	.insight-box {
    margin-bottom: 24px;
}
	.client-rt {
    padding: 30px 30px 0 30px;
		    margin-top: 70px;
}
	.footer-first {
    margin-bottom: 40px;
}
	.newsletter-form {
    margin-bottom: 20px;
}
	.sustain-left h2 {
    margin-bottom: 40px;
    font-size: 38px;
    line-height: 48px;
}
	.sustain-rt {
    padding-left: 40px;
}
	.industry-tab .nav-item {
    width: 50%;
}
	.industry-tab .nav-tabs .nav-link {
	font-size: 26px;
    line-height: 36px;
    padding: 15px 0;
}
	.industry-serve .main-title h2 {
        width: 70%;
    }
	.about-third .row .ab-t {
    margin-bottom: 24px;
}
	.s-prod-sec-tab .nav {
    width: 70%;
}
	.s-prod-sec-tab {
    margin-bottom: 0;
}
	.serve-img {
    width: 100%;
}
	.serve-img img {
    margin-bottom: 24px;
}
	.qualitySec .container > .row:not(.last-child) {
    margin-bottom: 24px;
}
}

@media(max-width: 767px){
	section {
        padding: 50px 0;
    }
	.header_menu {
    height: auto;
}
	.slider_content {
        padding-top: 0;
    }
	.main-header {
        padding-bottom: 3px;
    }
	.header {
    padding: 3px 0 0 0;
}
	.slider_content {
        padding-top: 60px;
    }
	.matrix-box > img {
        height: 450px;
    }
	.our-products .main-title h2 {
        font-size: 60px;
        line-height: 60px;
        font-weight: 700;
        margin-bottom: 24px;
    }
	.product-slick .slick-next {
        right: 9%;
    }
	.about-img-left {
    display: block;
}
	.about-rt {
    padding-left: 0;
    margin-top: 24px;
}
	.about-rt p {
    padding: 0 0 20px 0;
}
	.industry-serve .main-title h2 {
        width: 100%;
    }
	.industry-tab .nav-tabs .nav-link {
        font-size: 20px;
        line-height: 30px;
        padding: 10px 0;
    }
	.industry-tab-in-con {
        width: 100%;
    }
	.industry-tab-in-con {
    position: relative;
    padding: 30px;
}
	.sustain-rt {
        padding-left: 0;
		margin-top: 24px;
    }
	.insight-top-left h2 {
        font-size: 32px;
        line-height: 42px;
    }
	.quality-section .content-wrapper {
    padding-top: 40px;
}
	.industrial-bg {
	width: 100%;
    position: relative;
    height: 390px;
    clip-path: none;
}
	.quality-section {
    padding-top: 0;
}
.about-third-cont {
    padding: 24px;
}
	.s-prod-box-img img {
    width: 100%;
    margin-bottom: 24px;
}
	.s-prod-box-outer {
    padding: 24px;
}
	.s-prod-sec-tab .nav {
    width: 90%;
}
	.industry-serve .row .col-md-12:last-child .serve-row {
    margin-bottom: 0;
}
	.certifi-img img {
    margin-bottom: 24px;
}
}

@media(max-width: 575px){
	h2 {
        font-size: 28px;
        line-height: 38px;
    }
	h3 {
    font-size: 26px;
		line-height: 36px;
}
	.slider_text_1 h2 {
        font-size: 28px;
        line-height: 38px;
    }
	.slider_text_1 p {
        margin-bottom: 16px;
        font-size: 17px;
        line-height: 26px;
    }
	.nav-toggle {
        right: 0px;
    }
	.header_logo img {
    width: 96px;
}
	.our-products .main-title h2 {
        font-size: 48px;
        line-height: 58px;
        margin-bottom: 24px;
    }
	.product-content .btn-know-more {
    display: none;
}
	.product-content {
    margin-top: 0;
}
.product-content h3 {
    font-size: 20px;
    clip-path: none;
    line-height: 30px;
	width: 100%;
	text-align: center;
}
	.about-rt p {
        background-image: none;
    }
	
	.product-slick .slick-prev {
        left: 69.5%;
    }
.about-img-left img {
    width: 100%;
    margin-bottom: 24px;
}
	.about-rt h2 {
        font-size: 28px;
        line-height: 38px;
    }
	.industry-serve .main-title h2 {
        font-size: 28px;
        line-height: 38px;
    }
	.industry-tab-in-con {
        padding: 20px;
    }
	.industry-tab-in-con h4 {
    font-size: 20px;
    line-height: 30px;
}
	.industrial-bg {
        height: 240px;
    }
	.content-wrapper h2 {
		width: 100%;
        font-size: 28px;
        line-height: 38px;
    }
	.sustain-left h2 {
        margin-bottom: 24px;
        font-size: 28px;
        line-height: 38px;
    }
	.sustain-rt h5 {
    width: 100%;
}
	.insight-top-left h2 {
        font-size: 28px;
        line-height: 38px;
    }
	.clients-cont-inn {
    width: 100%;
}
	.clients-cont {
        padding: 20px;
    }
	.clients-cont h2 {
        font-size: 28px;
        line-height: 38px;
    }
	.clients-cont-inn .bg-matrix.mt-4 {
    margin-top: 0 !important;
}
	.client-rt {
        padding: 16px 30px 0 30px;
        margin-top: 0;
        margin-left: 0;
    }
.quick-link ul {
    margin-bottom: 28px;
}
	.quick-link h4 {
        margin-bottom: 18px;
    }
	.footer-rt > h4 {
        margin-bottom: 18px;
    }
	.follow-us h4 {
    margin-top: 28px;
}
	.s-prod-sec-tab .d-flex {
    flex-wrap: wrap;
}
	.s-prod-sec-tab .nav {
        width: 100%;
    }
	.s-prod-sec-tab .tab-content {
    width: 100%;
}
	.s-prod-box-cont h3 {
    font-size: 30px;
    line-height: 40px;
}
	.spec-prod-left {
    width: 100%;
}
	.serve-row {
    margin-bottom: 32px;
	padding: 20px;
}
	.client-pg-img img {
    margin-bottom: 30px;
    height: 100px;
}
.product-slick {
        width: 100%;
    }
	.contact-rt {
    margin-left: 0;
}
}